-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_realtor_add_2020_08_31`
--

DROP TABLE IF EXISTS `whois_record_realtor_add_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_realtor_add_2020_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK89AF066D7B556202` (`technical_contact_id`),
  KEY `FK89AF066D79B00024` (`billing_contact_id`),
  KEY `FK89AF066DC7212EEF` (`registry_data_id`),
  KEY `FK89AF066DB8CF12D0` (`admin_contact_id`),
  KEY `FK89AF066DD0C7A375` (`registrant_id`),
  KEY `FK89AF066D20710653` (`zone_contact_id`),
  CONSTRAINT `FK89AF066D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK89AF066D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK89AF066D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK89AF066DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK89AF066DC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_realtor_add_2020_08_31` (`registry_data_id`),
  CONSTRAINT `FK89AF066DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_realtor_add_2020_08_31`
--

LOCK TABLES `whois_record_realtor_add_2020_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_realtor_add_2020_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_realtor_add_2020_08_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'doral.realtor',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 16:11:04','2020-08-31 16:11:04',1,'Name Share, Inc',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'realtywithbbrown.realtor',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 16:11:06','2020-08-31 16:11:06',2,'Name Share, Inc',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sandynewport.realtor',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-08-31 16:11:07','2020-08-31 16:11:07',3,'Name Share, Inc',0);
/*!40000 ALTER TABLE `whois_record_realtor_add_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_realtor_add_2020_08_31`
--

DROP TABLE IF EXISTS `registry_data_realtor_add_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_realtor_add_2020_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK61A02897B556202` (`technical_contact_id`),
  KEY `FK61A028979B00024` (`billing_contact_id`),
  KEY `FK61A0289B8CF12D0` (`admin_contact_id`),
  KEY `FK61A0289D0C7A375` (`registrant_id`),
  KEY `FK61A028920710653` (`zone_contact_id`),
  CONSTRAINT `FK61A028920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK61A028979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK61A02897B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK61A0289B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`),
  CONSTRAINT `FK61A0289D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_realtor_add_2020_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_realtor_add_2020_08_31`
--

LOCK TABLES `registry_data_realtor_add_2020_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_realtor_add_2020_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_realtor_add_2020_08_31` VALUES (1,'2020-08-30T18:10:00Z','2020-08-30T18:10:06Z','2021-08-30T18:10:00Z',1,2,3,4,NULL,'doral.realtor','NS-CLOUD-B1.GOOGLEDOMAINS.COM\nNS-CLOUD-B2.GOOGLEDOMAINS.COM\nNS-CLOUD-B3.GOOGLEDOMAINS.COM\nNS-CLOUD-B4.GOOGLEDOMAINS.COM\n','clientTransferProhibited','Domain Name: DORAL.REALTOR\n   Registry Domain ID: 150841783_DOMAIN_REALTOR-VRSN\n   Registrar WHOIS Server: whois-all.nameshare.com\n   Registrar URL: http://www.nameshare.com\n   Updated Date: 2020-08-30T18:10:06Z\n   Creation Date: 2020-08-30T18:10:00Z\n   Registry Expiry Date: 2021-08-30T18:10:00Z\n   Registrar: Name Share, Inc\n   Registrar IANA ID: 667\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: REDACTED FOR PRIVACY\n   Registrant Name: REDACTED FOR PRIVACY\n   Registrant Organization: NAR\'s official operator of the .REALTOR TLD\n   Registrant Street: REDACTED FOR PRIVACY\n   Registrant City: REDACTED FOR PRIVACY\n   Registrant State/Province: OH\n   Registrant Postal Code: REDACTED FOR PRIVACY\n   Registrant Country: US\n   Registrant Phone: REDACTED FOR PRIVACY\n   Registrant Phone Ext: REDACTED FOR PRIVACY\n   Registrant Fax: REDACTED FOR PRIVACY\n   Registrant Fax Ext: REDACTED FOR PRIVACY\n   Registrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Admin ID: REDACTED FOR PRIVACY\n   Admin Name: REDACTED FOR PRIVACY\n   Admin Organization: REDACTED FOR PRIVACY\n   Admin Street: REDACTED FOR PRIVACY\n   Admin City: REDACTED FOR PRIVACY\n   Admin State/Province: REDACTED FOR PRIVACY\n   Admin Postal Code: REDACTED FOR PRIVACY\n   Admin Country: REDACTED FOR PRIVACY\n   Admin Phone: REDACTED FOR PRIVACY\n   Admin Phone Ext: REDACTED FOR PRIVACY\n   Admin Fax: REDACTED FOR PRIVACY\n   Admin Fax Ext: REDACTED FOR PRIVACY\n   Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Tech ID: REDACTED FOR PRIVACY\n   Tech Name: REDACTED FOR PRIVACY\n   Tech Organization: REDACTED FOR PRIVACY\n   Tech Street: REDACTED FOR PRIVACY\n   Tech City: REDACTED FOR PRIVACY\n   Tech State/Province: REDACTED FOR PRIVACY\n   Tech Postal Code: REDACTED FOR PRIVACY\n   Tech Country: REDACTED FOR PRIVACY\n   Tech Phone: REDACTED FOR PRIVACY\n   Tech Phone Ext: REDACTED FOR PRIVACY\n   Tech Fax: REDACTED FOR PRIVACY\n   Tech Fax Ext: REDACTED FOR PRIVACY\n   Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Name Server: NS-CLOUD-B1.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-B2.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-B3.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-B4.GOOGLEDOMAINS.COM\n   DNSSEC: unsigned\n   Registry Billing ID: REDACTED FOR PRIVACY\n   Billing Name: REDACTED FOR PRIVACY\n   Billing Organization: REDACTED FOR PRIVACY\n   Billing Street: REDACTED FOR PRIVACY\n   Billing City: REDACTED FOR PRIVACY\n   Billing State/Province: REDACTED FOR PRIVACY\n   Billing Postal Code: REDACTED FOR PRIVACY\n   Billing Country: REDACTED FOR PRIVACY\n   Billing Phone: REDACTED FOR PRIVACY\n   Billing Phone Ext: REDACTED FOR PRIVACY\n   Billing Fax: REDACTED FOR PRIVACY\n   Billing Fax Ext: REDACTED FOR PRIVACY\n   Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T16:10:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nDomain name registration information is required for a variety of \npurposes. Registry provides Whois information through a standard \ntext-based network protocol on port 43. Whois information may also \nbe viewed on the registry’s web site using a standard web interface. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. The information displayed by the Whois \nservice consists of not only the domain name but also the relevant \ncontact information associated with the domain. It also identifies \nnameserver delegation and the registrar of record. This service is \navailable to any Internet user, and its use does not require prior \nauthorization or permission. Access to Registry Whois information is \nprovided to assist in determining the contents of a domain name \nregistration record in the registry database. The data in this record is \nprovided for informational purposes only; Registry does not claim \naccuracy. This service is intended only for query-based access. \nRegistry reserves the right to modify use terms at any time; by \nsubmitting a Whois query to the Registry shared registration system \n(SRS), users agree to abide by the Whois Access Policy.\n\nTerms of Use\nUsers accessing the Registry WHOIS service must agree to use the \ndata only for lawful purposes and under no circumstances use the \ndata to:\n\n    Allow, enable, or otherwise support the transmission by e-mail, \ntelephone, or facsimile of mass unsolicited, commercial advertising \nor solicitations to entities other than the registrar’s own existing \ncustomers.\n    Enable high volume, automated, electronic processes that send \nqueries or data to the systems of Registry or any ICANN-accredited \nregistrar, except as reasonably necessary to register domain names \nor modify existing registrations.\n\nWhen using the Registry Whois service, please consider the \nfollowing:\n\n    The Whois service is not a replacement for standard EPP \ncommands to the SRS service.\n    Whois is not considered authoritative for registered domain \nobjects.\n    The Whois service may be scheduled for downtime during \nproduction or OT&E maintenance periods.\n    Queries to the Whois services are throttled. If too many queries \nare received from a single IP address within a specified time, the \nservice will begin to reject further queries for a period of time to \nprevent disruption of Whois service access.',NULL,4091,'','Domain Name: DORAL.REALTOR\nRegistrar WHOIS Server: whois-all.nameshare.com\nRegistrar URL: http://www.nameshare.com\nUpdated Date: 2020-08-30T18:10:06Z\nCreation Date: 2020-08-30T18:10:00Z\nRegistry Expiry Date: 2021-08-30T18:10:00Z\nRegistrar: Name Share, Inc\nRegistrar IANA ID: 667\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nName Server: NS-CLOUD-B1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B4.GOOGLEDOMAINS.COM\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n','','2020-08-31 16:11:04','2020-08-31 16:11:04','Name Share, Inc','whois-all.nameshare.com',NULL,0),(2,'2020-08-31T01:38:07Z','2020-08-31T01:38:13Z','2021-08-31T01:38:07Z',5,6,7,8,NULL,'realtywithbbrown.realtor','NS-CLOUD-D1.GOOGLEDOMAINS.COM\nNS-CLOUD-D2.GOOGLEDOMAINS.COM\nNS-CLOUD-D3.GOOGLEDOMAINS.COM\nNS-CLOUD-D4.GOOGLEDOMAINS.COM\n','clientTransferProhibited','Domain Name: REALTYWITHBBROWN.REALTOR\n   Registry Domain ID: 150850820_DOMAIN_REALTOR-VRSN\n   Registrar WHOIS Server: whois-all.nameshare.com\n   Registrar URL: http://www.nameshare.com\n   Updated Date: 2020-08-31T01:38:13Z\n   Creation Date: 2020-08-31T01:38:07Z\n   Registry Expiry Date: 2021-08-31T01:38:07Z\n   Registrar: Name Share, Inc\n   Registrar IANA ID: 667\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: REDACTED FOR PRIVACY\n   Registrant Name: REDACTED FOR PRIVACY\n   Registrant Organization: NAR\'s official operator of the .REALTOR TLD\n   Registrant Street: REDACTED FOR PRIVACY\n   Registrant City: REDACTED FOR PRIVACY\n   Registrant State/Province: OH\n   Registrant Postal Code: REDACTED FOR PRIVACY\n   Registrant Country: US\n   Registrant Phone: REDACTED FOR PRIVACY\n   Registrant Phone Ext: REDACTED FOR PRIVACY\n   Registrant Fax: REDACTED FOR PRIVACY\n   Registrant Fax Ext: REDACTED FOR PRIVACY\n   Registrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Admin ID: REDACTED FOR PRIVACY\n   Admin Name: REDACTED FOR PRIVACY\n   Admin Organization: REDACTED FOR PRIVACY\n   Admin Street: REDACTED FOR PRIVACY\n   Admin City: REDACTED FOR PRIVACY\n   Admin State/Province: REDACTED FOR PRIVACY\n   Admin Postal Code: REDACTED FOR PRIVACY\n   Admin Country: REDACTED FOR PRIVACY\n   Admin Phone: REDACTED FOR PRIVACY\n   Admin Phone Ext: REDACTED FOR PRIVACY\n   Admin Fax: REDACTED FOR PRIVACY\n   Admin Fax Ext: REDACTED FOR PRIVACY\n   Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Tech ID: REDACTED FOR PRIVACY\n   Tech Name: REDACTED FOR PRIVACY\n   Tech Organization: REDACTED FOR PRIVACY\n   Tech Street: REDACTED FOR PRIVACY\n   Tech City: REDACTED FOR PRIVACY\n   Tech State/Province: REDACTED FOR PRIVACY\n   Tech Postal Code: REDACTED FOR PRIVACY\n   Tech Country: REDACTED FOR PRIVACY\n   Tech Phone: REDACTED FOR PRIVACY\n   Tech Phone Ext: REDACTED FOR PRIVACY\n   Tech Fax: REDACTED FOR PRIVACY\n   Tech Fax Ext: REDACTED FOR PRIVACY\n   Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Name Server: NS-CLOUD-D1.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-D2.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-D3.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-D4.GOOGLEDOMAINS.COM\n   DNSSEC: unsigned\n   Registry Billing ID: REDACTED FOR PRIVACY\n   Billing Name: REDACTED FOR PRIVACY\n   Billing Organization: REDACTED FOR PRIVACY\n   Billing Street: REDACTED FOR PRIVACY\n   Billing City: REDACTED FOR PRIVACY\n   Billing State/Province: REDACTED FOR PRIVACY\n   Billing Postal Code: REDACTED FOR PRIVACY\n   Billing Country: REDACTED FOR PRIVACY\n   Billing Phone: REDACTED FOR PRIVACY\n   Billing Phone Ext: REDACTED FOR PRIVACY\n   Billing Fax: REDACTED FOR PRIVACY\n   Billing Fax Ext: REDACTED FOR PRIVACY\n   Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T16:10:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nDomain name registration information is required for a variety of \npurposes. Registry provides Whois information through a standard \ntext-based network protocol on port 43. Whois information may also \nbe viewed on the registry’s web site using a standard web interface. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. The information displayed by the Whois \nservice consists of not only the domain name but also the relevant \ncontact information associated with the domain. It also identifies \nnameserver delegation and the registrar of record. This service is \navailable to any Internet user, and its use does not require prior \nauthorization or permission. Access to Registry Whois information is \nprovided to assist in determining the contents of a domain name \nregistration record in the registry database. The data in this record is \nprovided for informational purposes only; Registry does not claim \naccuracy. This service is intended only for query-based access. \nRegistry reserves the right to modify use terms at any time; by \nsubmitting a Whois query to the Registry shared registration system \n(SRS), users agree to abide by the Whois Access Policy.\n\nTerms of Use\nUsers accessing the Registry WHOIS service must agree to use the \ndata only for lawful purposes and under no circumstances use the \ndata to:\n\n    Allow, enable, or otherwise support the transmission by e-mail, \ntelephone, or facsimile of mass unsolicited, commercial advertising \nor solicitations to entities other than the registrar’s own existing \ncustomers.\n    Enable high volume, automated, electronic processes that send \nqueries or data to the systems of Registry or any ICANN-accredited \nregistrar, except as reasonably necessary to register domain names \nor modify existing registrations.\n\nWhen using the Registry Whois service, please consider the \nfollowing:\n\n    The Whois service is not a replacement for standard EPP \ncommands to the SRS service.\n    Whois is not considered authoritative for registered domain \nobjects.\n    The Whois service may be scheduled for downtime during \nproduction or OT&E maintenance periods.\n    Queries to the Whois services are throttled. If too many queries \nare received from a single IP address within a specified time, the \nservice will begin to reject further queries for a period of time to \nprevent disruption of Whois service access.',NULL,4091,'','Domain Name: REALTYWITHBBROWN.REALTOR\nRegistrar WHOIS Server: whois-all.nameshare.com\nRegistrar URL: http://www.nameshare.com\nUpdated Date: 2020-08-31T01:38:13Z\nCreation Date: 2020-08-31T01:38:07Z\nRegistry Expiry Date: 2021-08-31T01:38:07Z\nRegistrar: Name Share, Inc\nRegistrar IANA ID: 667\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nName Server: NS-CLOUD-D1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-D4.GOOGLEDOMAINS.COM\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n','','2020-08-31 16:11:06','2020-08-31 16:11:06','Name Share, Inc','whois-all.nameshare.com',NULL,0),(3,'2020-08-30T18:50:20Z','2020-08-30T18:50:26Z','2021-08-30T18:50:20Z',9,10,11,12,NULL,'sandynewport.realtor','NS-CLOUD-E1.GOOGLEDOMAINS.COM\nNS-CLOUD-E2.GOOGLEDOMAINS.COM\nNS-CLOUD-E3.GOOGLEDOMAINS.COM\nNS-CLOUD-E4.GOOGLEDOMAINS.COM\n','clientTransferProhibited','Domain Name: SANDYNEWPORT.REALTOR\n   Registry Domain ID: 150842034_DOMAIN_REALTOR-VRSN\n   Registrar WHOIS Server: whois-all.nameshare.com\n   Registrar URL: http://www.nameshare.com\n   Updated Date: 2020-08-30T18:50:26Z\n   Creation Date: 2020-08-30T18:50:20Z\n   Registry Expiry Date: 2021-08-30T18:50:20Z\n   Registrar: Name Share, Inc\n   Registrar IANA ID: 667\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: REDACTED FOR PRIVACY\n   Registrant Name: REDACTED FOR PRIVACY\n   Registrant Organization: NAR\'s official operator of the .REALTOR TLD\n   Registrant Street: REDACTED FOR PRIVACY\n   Registrant City: REDACTED FOR PRIVACY\n   Registrant State/Province: OH\n   Registrant Postal Code: REDACTED FOR PRIVACY\n   Registrant Country: US\n   Registrant Phone: REDACTED FOR PRIVACY\n   Registrant Phone Ext: REDACTED FOR PRIVACY\n   Registrant Fax: REDACTED FOR PRIVACY\n   Registrant Fax Ext: REDACTED FOR PRIVACY\n   Registrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Admin ID: REDACTED FOR PRIVACY\n   Admin Name: REDACTED FOR PRIVACY\n   Admin Organization: REDACTED FOR PRIVACY\n   Admin Street: REDACTED FOR PRIVACY\n   Admin City: REDACTED FOR PRIVACY\n   Admin State/Province: REDACTED FOR PRIVACY\n   Admin Postal Code: REDACTED FOR PRIVACY\n   Admin Country: REDACTED FOR PRIVACY\n   Admin Phone: REDACTED FOR PRIVACY\n   Admin Phone Ext: REDACTED FOR PRIVACY\n   Admin Fax: REDACTED FOR PRIVACY\n   Admin Fax Ext: REDACTED FOR PRIVACY\n   Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Registry Tech ID: REDACTED FOR PRIVACY\n   Tech Name: REDACTED FOR PRIVACY\n   Tech Organization: REDACTED FOR PRIVACY\n   Tech Street: REDACTED FOR PRIVACY\n   Tech City: REDACTED FOR PRIVACY\n   Tech State/Province: REDACTED FOR PRIVACY\n   Tech Postal Code: REDACTED FOR PRIVACY\n   Tech Country: REDACTED FOR PRIVACY\n   Tech Phone: REDACTED FOR PRIVACY\n   Tech Phone Ext: REDACTED FOR PRIVACY\n   Tech Fax: REDACTED FOR PRIVACY\n   Tech Fax Ext: REDACTED FOR PRIVACY\n   Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   Name Server: NS-CLOUD-E1.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-E2.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-E3.GOOGLEDOMAINS.COM\n   Name Server: NS-CLOUD-E4.GOOGLEDOMAINS.COM\n   DNSSEC: unsigned\n   Registry Billing ID: REDACTED FOR PRIVACY\n   Billing Name: REDACTED FOR PRIVACY\n   Billing Organization: REDACTED FOR PRIVACY\n   Billing Street: REDACTED FOR PRIVACY\n   Billing City: REDACTED FOR PRIVACY\n   Billing State/Province: REDACTED FOR PRIVACY\n   Billing Postal Code: REDACTED FOR PRIVACY\n   Billing Country: REDACTED FOR PRIVACY\n   Billing Phone: REDACTED FOR PRIVACY\n   Billing Phone Ext: REDACTED FOR PRIVACY\n   Billing Fax: REDACTED FOR PRIVACY\n   Billing Fax Ext: REDACTED FOR PRIVACY\n   Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-08-31T16:10:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nDomain name registration information is required for a variety of \npurposes. Registry provides Whois information through a standard \ntext-based network protocol on port 43. Whois information may also \nbe viewed on the registry’s web site using a standard web interface. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. The information displayed by the Whois \nservice consists of not only the domain name but also the relevant \ncontact information associated with the domain. It also identifies \nnameserver delegation and the registrar of record. This service is \navailable to any Internet user, and its use does not require prior \nauthorization or permission. Access to Registry Whois information is \nprovided to assist in determining the contents of a domain name \nregistration record in the registry database. The data in this record is \nprovided for informational purposes only; Registry does not claim \naccuracy. This service is intended only for query-based access. \nRegistry reserves the right to modify use terms at any time; by \nsubmitting a Whois query to the Registry shared registration system \n(SRS), users agree to abide by the Whois Access Policy.\n\nTerms of Use\nUsers accessing the Registry WHOIS service must agree to use the \ndata only for lawful purposes and under no circumstances use the \ndata to:\n\n    Allow, enable, or otherwise support the transmission by e-mail, \ntelephone, or facsimile of mass unsolicited, commercial advertising \nor solicitations to entities other than the registrar’s own existing \ncustomers.\n    Enable high volume, automated, electronic processes that send \nqueries or data to the systems of Registry or any ICANN-accredited \nregistrar, except as reasonably necessary to register domain names \nor modify existing registrations.\n\nWhen using the Registry Whois service, please consider the \nfollowing:\n\n    The Whois service is not a replacement for standard EPP \ncommands to the SRS service.\n    Whois is not considered authoritative for registered domain \nobjects.\n    The Whois service may be scheduled for downtime during \nproduction or OT&E maintenance periods.\n    Queries to the Whois services are throttled. If too many queries \nare received from a single IP address within a specified time, the \nservice will begin to reject further queries for a period of time to \nprevent disruption of Whois service access.',NULL,4091,'','Domain Name: SANDYNEWPORT.REALTOR\nRegistrar WHOIS Server: whois-all.nameshare.com\nRegistrar URL: http://www.nameshare.com\nUpdated Date: 2020-08-30T18:50:26Z\nCreation Date: 2020-08-30T18:50:20Z\nRegistry Expiry Date: 2021-08-30T18:50:20Z\nRegistrar: Name Share, Inc\nRegistrar IANA ID: 667\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\nName Server: NS-CLOUD-E1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-E2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-E3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-E4.GOOGLEDOMAINS.COM\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.\n','','2020-08-31 16:11:07','2020-08-31 16:11:07','Name Share, Inc','whois-all.nameshare.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_realtor_add_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_realtor_add_2020_08_31`
--

DROP TABLE IF EXISTS `contact_realtor_add_2020_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_realtor_add_2020_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_realtor_add_2020_08_31`
--

LOCK TABLES `contact_realtor_add_2020_08_31` WRITE;
/*!40000 ALTER TABLE `contact_realtor_add_2020_08_31` DISABLE KEYS */;
INSERT INTO `contact_realtor_add_2020_08_31` VALUES (1,'REDACTED FOR PRIVACY','NAR\'s official operator of the .REALTOR TLD','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','OH','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','NAR\'s official operator of the .REALTOR TLD','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','OH','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(7,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(9,'REDACTED FOR PRIVACY','NAR\'s official operator of the .REALTOR TLD','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','OH','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: NAR\'s official operator of the .REALTOR TLD\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: OH\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(10,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(11,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL),(12,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_realtor_add_2020_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-08-31 13:28:03
